Bug 40506 - update-port: graphics/xawtv
Summary: update-port: graphics/xawtv
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-12 21:20 UTC by Oliver Lehmann
Modified: 2002-07-16 23:27 UTC (History)
1 user (show)

See Also:


Attachments
xawtv.patch (713 bytes, patch)
2002-07-12 21:20 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-07-12 21:20:01 UTC
	fix build for 5-CURRENT (my last try on a 26.06.02 build works w/o the
	patch, but i killed my 5 system. So i can't test the patch on an 
	actuall 5 system)

	thanks to Simon 'corecode' Schubert for the patch
Comment 1 corecode@corecode.ath.cx 2002-07-13 01:43:34 UTC
On Fri, 12 Jul 2002 22:18:44 +0200 (CEST) Oliver Lehmann wrote:

> >Description:
> 	fix build for 5-CURRENT (my last try on a 26.06.02 build works w/o the
> 	patch, but i killed my 5 system. So i can't test the patch on an 
> 	actuall 5 system)
> 
> 	thanks to Simon 'corecode' Schubert for the patch

thanks for the fast response, but as reg@ pointed out this is the wrong
place to fix it, i'm sorry :/

anholt@ has been working on patch for libGLU which will address this
issue. sorry for the fuss ;]

if olli doesn't object this PR can be closed

cheers
  simon

-- 
/"\   http://corecode.ath.cx/#donate
\ /
 \     ASCII Ribbon Campaign
/ \  Against HTML Mail and News
Comment 2 Patrick Li freebsd_committer 2002-07-16 23:26:29 UTC
State Changed
From-To: open->closed

Wrong fix attached so close this PR... anholt@ is working on a related fix.